Package: cyrus-imapd-2.4

Status

2 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*BionicEoanFocalGroovy
CVE-2015-8077 -- -- needed -- -- -- --
CVE-2015-8078 -- -- needed -- -- -- --

* community supported

Updated: 2020-07-09 10:29:14 UTC (commit 547b2607f0309d3aa4fe421bbce672fd29103547)